## UI Utility functions UI Utility functions |

## Synopsis

    GdauiDataEntry *    gdaui_new_data_entry                (GType type,
                                                             const gchar *plugin_name);

## Description

## Details

### gdaui_new_data_entry ()

    GdauiDataEntry *    gdaui_new_data_entry                (GType type,
                                                             const gchar *plugin_name);